# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Tue Sep  2 11:22:28 UTC 2014
pkgname = qucs
pkgver = 0.0.18-1
pkgdesc = An integrated circuit simulator with a graphical user interface
url = http://qucs.sourceforge.net
builddate = 1409656948
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 60455936
arch = arm
license = GPL
depend = gcc-libs
depend = qt4
optdepend = freehdl: to permit digital circuit simulation
optdepend = asco: to enable circuit optimization
optdepend = perl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
